test.td {}

body {
font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Red text */
.greylarge{ font-size : 14px; }
.grey{ font-size : 12px; }
.greymed { font-size : 11px; }
.greysmall { font-size : 10px; }
.grey,.greymed,.greysmall, .greylarge { color : #666666; text-decoration: none; }
a.grey,a.greymed,a.greysmall { color: #666666; text-decoration: none; }
a.grey:visited,a.greymed:visited,a.greysmall:visited    { color: #666666; text-decoration: none; }
a.grey:hover,a.greymed:hover,a.greysmall:hover  { color: #666666; text-decoration: none; }

/* Red text */
.redlarge{ font-size : 14px; }
.red{ font-size : 12px; }
.redmed { font-size : 11px; }
.redsmall { font-size : 10px; }
.red,.redmed,.redsmall, .redlarge { color : #990033; text-decoration: none; }
a.red,a.redmed,a.redsmall { color: #990033; text-decoration: none; }
a.red:visited,a.redmed:visited,a.redsmall:visited    { color: #990033; text-decoration: none; }
a.red:hover,a.redmed:hover,a.redsmall:hover  { color: #666666; text-decoration: none; }

/* White text */
.white { font-size : 12px; }
.whitemed { font-size : 11px; }
.whitesmall { font-size : 10px; }
.whitelarge { font-size : 14px; }
.white,.whitemed,.whitesmall, .whitelarge { color : #ffffff; text-decoration: none; }
a.white,a.bluemed,a.whitesmall { color: #ffffff; text-decoration: none; }
a.white:visited,a.whitemed:visited,a.whitesmall:visited { color: #ffffff; text-decoration: none; }
a.white:hover,a.whitemed:hover,a.whitesmall:hover { color: #ffffff; text-decoration: none; }

/* black */
.blacklarge{ font-size : 14px; }
.black{ font-size : 12px; }
.blackmed { font-size : 11px; }
.blacksmall { font-size : 10px; }
.black,.blackmed,.blacksmall, .blacklarge { color : #000000; text-decoration: none; }
a.black,a.blackmed,a.blacksmall { color: #000000; text-decoration: none; }
a.black:visited,a.blackmed:visited,a.blacksmall:visited    { color: #000000; text-decoration: none; }
a.black:hover,a.blackmed:hover,a.blacksmall:hover  { color: #666666; text-decoration: none; }

/* pink */
.pinklarge{ font-size : 14px; }
.pink{ font-size : 12px; }
.pinkmed { font-size : 11px; }
.pinksmall { font-size : 10px; }
.pink,.pinkmed,.pinksmall, .pinklarge { color : #9A3368; text-decoration: none; }
a.pink,a.pinkmed,a.pinksmall { color: #9A3368; text-decoration: none; }
a.pink:visited,a.pinkmed:visited,a.pinksmall:visited    { color: #9A3368; text-decoration: none; }
a.pink:hover,a.pinkmed:hover,a.pinksmall:hover  { color: #9A3368; text-decoration: none; }

/* purple */
.purplelarge{ font-size : 14px; }
.purple{ font-size : 12px; }
.purplemed { font-size : 11px; }
.purplesmall { font-size : 10px; }
.purple,.purplemed,.purplesmall, .purplelarge { color : #330033; text-decoration: none; }
a.purple,a.purplemed,a.purplesmall { color: #330033; text-decoration: none; }
a.purple:visited,a.purplemed:visited,a.purplesmall:visited    { color: #330033; text-decoration: none; }
a.purple:hover,a.purplemed:hover,a.purplesmall:hover  { color: #330033; text-decoration: none; }

/* blue Underlined */
.blueunderlarge{ font-size : 14px; }
.blueunder{ font-size : 12px; }
.blueundermed { font-size : 11px; }
.blueundersmall { font-size : 10px; }
.blueunder,.med,.blueundersmall, .blueunderlarge { color : #0300cb; text-decoration: underline; }
a.blueunder,a.blueundermed,a.blueundersmall { color: #0300cb; text-decoration: underline; }
a.blueunder:visited,a.blueundermed:visited,a.blueundersmall:visited    { color: #0300cb; text-decoration: underline; }
a.blueunder:hover,a.blueundermed:hover,a.blueundersmall:hover  { color: #0300cb; text-decoration: underline; }

/* turquoise */
.turquoiselarge{ font-size : 16px; }
.turquoise{ font-size : 12px; }
.turquoisemed { font-size : 11px; }
.turquoisesmall { font-size : 10px; }
.turquoise,turquoise.med,.turquoisesmall, .turquoiselarge { color : #009798; text-decoration: none; }
a.turquoise,a.turquoisemed,a.turquoisesmall { color: #009798; text-decoration: none; }
a.turquoise:visited,a.turquoisemed:visited,a.turquoisesmall:visited    { color: #009798; text-decoration: none; }
a.turquoise:hover,a.turquoisemed:hover,a.turquoisesmall:hover  { color: #009798; text-decoration: none; }

/* turquoise Underlined */
.turquoiseunderlarge{ font-size : 16px; }
.turquoiseunder{ font-size : 12px; }
.turquoiseundermed { font-size : 11px; }
.turquoiseundersmall { font-size : 10px; }
.turquoiseunder,.med,.turquoiseundersmall, .turquoiseunderlarge { color : #009798; text-decoration: underline; }
a.turquoiseunder,a.turquoiseundermed,a.turquoiseundersmall { color: #009798; text-decoration: underline; }
a.turquoiseunder:visited,a.turquoiseundermed:visited,a.turquoiseundersmall:visited    { color: #009798; text-decoration: underline; }
a.turquoiseunder:hover,a.turquoiseundermed:hover,a.turquoiseundersmall:hover  { color: #009798; text-decoration: underline; }

table.frontpageSpecials{
border-top: 1px solid #989898;
border-bottom: 3px solid #980000;
}

table.greySurround{
border-bottom: 1px solid #cbcbcb;
border-top: 1px solid #cbcbcb;
border-left: 1px solid #cbcbcb;
border-right: 1px solid #cbcbcb;
}

td.basketOverview{
border-right: 1px solid #cbcbcb;
border-top: 1px solid #cbcbcb;
}

td.basketStar{
border-top: 1px solid #cbcbcb;
}

td.deliveryOverview{
border-right: 1px solid #cbcbcb;
border-top: 1px solid #cbcbcb;
background-color:#000000;
}

td.deliveryStar{
border-top: 1px solid #cbcbcb;
background-color:#000000;
}

td.greybg{
background-color:#eeeeee;
}

td.blackbg{
background-color:#000000;
}

td.headerLine{
border-top: 2px solid #ffffff;
background-color:#013300;
border-bottom: 4px solid #ffffff;
padding-top: 4px;
padding-bottom: 4px;
}

tr.headerTitle{
border-left: 2px solid #000000;
border-bottom: 2px solid #000000;
border-top: 2px solid #000000;
border-right: 2px solid #000000;
}

td.menuAds{
border-top:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

td.content{
border-left: 10px solid #ffffff;
}

td.offerTitle{
background-color:#000000;
padding-left: 8px;
padding-top: 5px;
padding-bottom: 5px;
}

td.offerStar{
background-color:#013504;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 8px;
padding-right: 8px;
}

td.menuHeader{
background-color:#000000;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 8px;
}

td.menuItem {
border-bottom: 1px dashed #b0b0b0;
border-left: 7px solid #ffffff;
}

td.topLeftSpacer {
border-top: 7px solid #000000;
padding-left: 3px;
padding-bottom: 3px;
}

td.topRightSpacer {
border-top: 7px solid #000000;
padding-left: 3px;
padding-right: 3px;
padding-bottom: 3px;
}

td.topSpacer {
border-top: 7px solid #000000;
padding-bottom: 3px;
}

td.staticImageHeader{
background-color:#eeeeee;
border-top: 8px solid #ffffff;
}

td.staticHeader{
padding-top: 8px;
}

td.staticHeaderTag{
padding-top: 8px;
padding-left: 20px;
}

td.staticUnderlining{
border-bottom: 1px dashed #b0b0b0;
border-left: 7px solid #ffffff;
}

td.staticSubText{
padding-top: 8px;
padding-left: 30px;
}

td.staticSubText3{
padding-left: 30px;
}

td.staticSub2Text{
padding-left: 40px;
}

td.headerSearch{
padding-right: 3px;
}

td.basketHeader {
background-color:#999999;
padding: 2px;
}

td.continueShoppingHeader{
background-color:#013300;
padding: 2px;
}

td.lightGrey{
background-color:#ededed;
padding: 2px;
}

td.summaryItem{
border-bottom: #999999 solid 1px;
vertical-align: top;
}

table.basket {
border-right: 1px solid #cbcbcb;
border-top: 1px solid #cbcbcb;
border-left: 1px solid #cbcbcb;
border-bottom: 1px solid #cbcbcb;
}

image.checkout {
border-top: 3px solid #000000;
}

table.footer {
background-color:#ebebeb;
border-top: 5px solid #ffffff;
padding-top: 5px;
}

table.header {
background-color:#000000;
}

#InputFields {
	color : #000000;
	border : 1px solid #000000;
}

#homeHook{
	position: relative;
	top: 0;
	left: 0px;
	width: 390px;
	height: 188px;
	background: #000000 url(../images/homeMain.jpg) no-repeat 5% 15%;
	padding-right: 8px;
}

#homeHookText{
	position: relative;
	top: 0px;
	right: 20px;
}
#vidEmbed p {
	margin-top: 2px;
	margin-bottom: 4px;
	padding-right: 4px;
	padding-left: 4px;
	font-size: 11px;
}
#vidEmbed {
	float: right;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 12px;
	margin-left: 12px;
}
#vidEmbed a {
	color: #006633;
	text-decoration: none;
}
#vidEmbed a:hover {
	text-decoration: underline;
}
.blackmed h5 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 6px;
}
